@charset "utf-8";
body{padding:0;margin:0;font:normal 12px/180% \5B8B\4F53;color:#000;text-align:center;background:url(images/bg.jpg);}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{margin:0 auto;text-align:left;font:normal 12px/180% \5B8B\4F53;}
a:link,a:visited{color:#000;text-decoration:none;}
a:hover{color:#c00;text-decoration:underline;}
img{border:none;}
ol,ul,li{list-style:none;} 
em,i{font-style:normal;}
/*clear*/
.clear{clear:both;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden;height:0;}
/*other*/
h1,.p3_3 span{font-size:20px;}
h2{font-size:14px;}
.w980{width:980px;}
.fl{float:left;}
.fr{float:right;}
.list_14 li{background:url(images/dot.gif) no-repeat 0 12px;padding-left:10px;font-size:14px;line-height:180%;}
/*color*/
.header em,.header em a,.header em a:link,.header em a:visited,.header em a:hover{color:#666;}
.top p b,.top p span{color:#ffd200;}
.top p,.p1_content ul li span,#copyright,#copyright a:link,#copyright a:visited{color:#fff;}
.p2_1,.p3_1 span{color:#410202;}
.p1_content ul li em a:link,.p1_content ul li em a:visited{color:#f88f06;}
/*header*/
.header{background:url(images/headbg.jpg) repeat-x;height:37px;}
.header p{width:980px;margin:0 auto;}
.header span{float:left;}
.header em{float:right;}
.header em{padding-top:8px;}
.header span img{margin-top:4px;}
.header em a{margin:0 6px;}
/*p1*/
.p1box{background:url(images/p1bg.jpg) no-repeat top;}
.top{width:990px;margin:0 auto;background:url(images/topbg.jpg) no-repeat top;height:167px;padding-top:130px;}
.top p{width:420px;margin:0 0 0 auto;}
.top p b,.p1_content ul li b{display:block;font-size:14px;padding-bottom:8px;}
.top p span{display:block;text-align:right;padding-top:5px;}
.p1_content{width:978px;border:1px solid #e8ece4;background:#fff;overflow:hidden;padding-bottom:20px;}
.p1_content ul{width:960px;margin:0 auto;}
.p1_content ul li{float:left;margin:20px 20px 0 20px;display:inline;width:200px;}
.p1_content ul li p{width:186px;padding:0 7px;}
.p1_content ul li img{border:1px solid #e8e8e8;padding:7px 8px 7px 7px;margin-bottom:10px;display:block;}
.p1_content ul li b{padding-bottom:4px;}
.p1_content ul li span{display:inline-block;width:58px;height:17px;line-height:17px;text-align:center;background:#f88f06;margin-right:5px;}
/*p2*/
.p2_content{background:url(images/p2bg.gif);margin-top:15px;}
.p2_left{width:483px;}
.p2_right{width:482px;}
.p2_1{width:453px;margin:11px auto 0 auto;height:36px;line-height:36px;border-bottom:6px solid #e66312;}
.p2_11{width:940px;margin:10px auto 0 auto;height:36px;line-height:36px;border-bottom:6px solid #e66312;}
.p2_2,.p3_1{width:445px;margin:0 auto;}
.p2_2{padding:10px 0 12px 0;}
/*p3*/
.p3_1{margin-top:20px;}
.p3_1,.p3_3{font-family:\9ED1\4F53;font-weight:normal;}
.p3_1 span,.p3_3 span{background:url(images/icon1.jpg) no-repeat left;padding-left:25px;}
.p3_2{width:447px;margin:10px auto 0 auto;padding-bottom:20px;overflow:hidden;}
.p3_2 li{padding-top:5px;font-size:14px;}
.p3_2 li input.on1{width:146px;height:15px;line-height:15px;}
.p3_2 li input.on1,.p3_2 li textarea{border:1px solid #9c8686;}
.p3_2 li textarea{width:351px;height:85px;float:left;}
.p3_2 li span{float:right;width:82px;}
.p3_2 li span img{margin:11px 0 4px 0;}
.p3_3{width:411px;padding-right:42px;text-align:right;font-size:12px;}
.p3_3 span{float:left;}
/*=copyright=*/
#copyright{clear:both;margin:0 auto;padding:40px 0 10px 0;width:980px;text-align:center;}